.event-detail-section {
    max-width: 1200px; 
    margin: 0 auto;
    margin-bottom: 20px;
}

    /* Контейнер, который содержит все фотографии */
.event-photos-grid {
    display: grid; 
    /* Определяем две колонки равной ширины (1fr 1fr) */
    grid-template-columns: 1fr 1fr; 
    /* Задаем промежуток между фотографиями */
    gap: 30px; 
    /* Добавьте сюда другие отступы, если нужно */
}

/* Стили для элемента-обертки фотографии, если необходимы */
.event-photo-item {
    /* Например, можно добавить скругление или тень */
    overflow: hidden; 
}

/* Гарантируем, что само изображение занимает 100% ширины ячейки */
.event-photo-item img {
    width: 100%;
    height: auto;
    display: block;
}